c
c    @(#)mlout.f	1.4
c

      subroutine mlout

      include'qg_par.inc'

      common/parm/kz,m,mm1,mm2,mp1,msq,tim,tmax,tstart,hy,rea,dt,
     +   xbasin,yy(mx0),icalc,kzp1,kzm1,iftop,ifbot,iftvv,ifrel,theta,
     +   ifsbl,ifeva


      common/rstinfo/ifrst,fmlrrs,rdt,imlcnt
      character*80 fmlrrs

      call mlfout

      call mldiag

      return
      end
